h1 {
font-size: 42px;
color: #045791;
font-weight: bold;
line-height: normal;
}

h1 a {
font-size: 42px;
color: #045791;
font-weight: bold;
line-height: normal;
}

h2 {
font-size: 32px;
color: #045791;
font-weight: bold;
line-height: normal;
}

h2 a {
font-size: 32px;
color: #045791;
font-weight: bold;
line-height: normal;
}

h3 {
font-size: 24px;
color: #045791;
font-weight: bold;
line-height: normal;
}

h3 a {
font-size: 24px;
color: #045791;
font-weight: bold;
line-height: normal;
}

h4 {
font-size: 18px;
color: #045791;
font-weight: bold;
line-height: normal;
}

h4 a {
font-size: 18px;
color: #045791;
font-weight: bold;
line-height: normal;
}

h5 {
font-size: 12px;
color: #045791;
font-weight: bold;
line-height: normal;
}

h5 a {
font-size: 12px;
color: #045791;
font-weight: bold;
line-height: normal;
}

h6 {
font-size: 10px;
color: #045791;
font-weight: bold;
line-height: normal;
}

h6 a {
font-size: 10px;
color: #045791;
font-weight: bold;
line-height: normal;
}